<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc6a52fb98b2cffcc0b59bea03053f20">
  <dict>
    <!--2023-03-13 10:25:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
